Commit 7504e12c authored by Guido Gunther's avatar Guido Gunther Committed by Martin Kepplinger
Browse files

d/control: Add breaks against gst-plugins-bad

Before enabling hantro support video playback would use software only
but once we enable hantro in the kernel gst-plugins-bad will detect it.
Since that code path is broken on unpatched gst-plugins-bad, let's add a
`Breaks:` to support partial upgrades.
parent e5aa8e06
......@@ -29,6 +29,7 @@ Depends:
kmod,
linux-base,
Breaks:
gstreamer1.0-plugins-bad (<< 1.18.4-3pureos1),
librem5-devkit-base (<< 0.0.10),
librem5-base-defaults (<< 36pureos1),
Description: Linux 5.12 for the Librem 5 and its devkit
......
......@@ -29,6 +29,7 @@ Depends:
kmod,
linux-base,
Breaks:
gstreamer1.0-plugins-bad (<< 1.18.4-3pureos1),
librem5-devkit-base (<< 0.0.10),
librem5-base-defaults (<< 36pureos1),
Description: Linux %KREL_MAJOR% for the Librem 5 and its devkit
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment